#--*-- coding:UTF-8 --*--

from ctypes import *

msvcrt=cdll.msvcrt
raw_input("toque una tecla cuando el debuger esté conectado")
buffer=c_char_p("AAAAA")
overflow="A"*200
msvcrt.strcpy(buffer,overflow)